@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900italic,900);

@import "dependencies";
@import "slideshow";

h1 {
	font-family: 'Lato';
	font-weight: bold;
}

h2 {
	font-family: 'Lato';
	text-transform: uppercase;
	font-weight: bold;
	font-size: 25px;
}

h3 {
	font-family: 'Lato';
}

h4 {
	font-family: 'Lato';
}
p {
    margin: 1rem 0;
}
/* ---------------------------------------- Top Menus ------------------------------ */

#g-top{
	background-color: #344031;
	margin-top: -25px;
	margin-bottom: -50px;
}

article, aside, details, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

*, *::before, *::after {
    box-sizing: inherit;
}

body {
    font-family: "roboto",sans-serif;
    font-weight: 400;
}

body {
    -moz-osx-font-smoothing: grayscale;
    color: #666;
}

body {
    font-size: 1rem;
    line-height: 1.5;
}

html {
    font-size: 100%;
}
.branding {
	text-align:right;
	}
.top-menu > .nav.menunav.nav-pills a {
    color: #ffffff;
	font-size: 16px;
}

.top-menu > .nav.menunav.nav-pills a:hover {
	color: #c2ab9a;
}

.top-menu .nav.menunav.nav-pills {
    color: #ffffff !important;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}

.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
	background-color: #344031 !important;
	color: #c2ab9a !important;
}

.user-menu > .nav.menunav.nav-pills a {
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}

.user-menu > .nav.menunav.nav-pills a:hover {
	color: #c2ab9a;
}

.moduletable.top-menu {
	display:block;
}
	
@media (max-width: 767px) { 

.moduletable.top-menu {
	display:none;
	}
	
} 

/* ---------------------------------------- Search   ---------------------------------------- */

.search-btn input {
    border-radius: 4px !important;
}

.search-btn button {
    background-color: #c2ab9a;
    border-radius: 3px !important;
    color: #333;
    margin-left: 6px !important;
    margin-top: 0;
    padding: 5px 8px;
}

.search-btn button:hover {
    background-color: #222222;
}
	
/* ---------------------------------------- Main Menu   ---------------------------------------- */

#g-navigation {
	height: 65px;
	}

.g-main-nav {
	float:left;
	}
	
#g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container {
  float:left;
  font-family:Lato, sans-serif;
  font-size:19px;
  font-weight:700;
  height:auto;
  line-height:24px;
  position:relative;
  text-align:center;
  text-transform:uppercase;
}

/* ----------------------------------------Front Blocks   ---------------------------------------- */

.front-block {
    background-color: #344031;
    color: #ffffff;
    padding: 5px 25px;
    text-align: center;
	width: 98%;
	min-height:180px;
}

.front-block h1 {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 50px;
    font-weight: bold;
	font-family: 'Lato';
}

.front-block h2 {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: bold;
	font-family: 'Lato';
}

.front-block h2 span {
    font-size: 50px;
    font-weight: bold;
}

.front-block p {
    color: #ffffff;
    font-size: 19px;
    font-weight: bold;
    margin-top: -20px;
    text-transform: uppercase;
	font-family: 'Lato';
}

.front-block span {
    font-size: 30px;
    margin-top: -12px;
	display: block;
}

.phone {
    color: #ffffff;
    font-size: 63px;
}

/* ----------------------------------------Front Page Content   ---------------------------------------- */

.g-feature {
	padding:0;
	}
	
.fronttext p {
  color:#333333;
  font-family:"Times New Roman", Times, serif;
  font-size:24px;
  font-style:italic;
  line-height:30px;
  padding-left:14px;
  padding-right:14px;
  text-align:center;
}

/* ----------------------------------------Footer Menu 1   ---------------------------------------- */

.moduletable.footer-top-menu a {
	color: #ffffff;
	font-family: 'Lato';
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
}

.moduletable.footer-top-menu a:hover {
	color: #c2ab9a;
}

/* ----------------------------------------About us   ---------------------------------------- */

.g-block.topright.size-100 .g-content {
	margin:0;
	padding:0;
	}
.g-content .about-side {
	padding: 15px 30px;
	}
.about-side {
    border: 3px solid #29332B;
    padding: 15px 30px;
}

.about-side h3 {
    font-size: 32px;
    font-weight: bold;
    line-height: 1em;
    text-transform: uppercase;
	color: #000000;
}

.PPE-sidebar {
    border: 3px solid #29332B;
    padding: 0 30px;
	margin-top: 30px;
}

.PPE-sidebar > h3 {
    font-size: 22px;
    font-weight: bold;
    line-height: 28px;
}

/* ----------------------------------------Contact Form   ---------------------------------------- */

.form-horizontal .control-label {
    padding-top: 5px;
    text-align: left;
}

.form-horizontal .controls {
    float: left;
    margin-left: 30px;
}

#userForm {
    background-color: #f0f0f0;
    padding: 5px 20px;
}

.orderby-displaynumber {
	display:none;
	}

.vm-shipment-header-select {
    font-size: 1rem;
}

.sectiontableentry1 h3 {
	font-size:1rem;
	}
/* ---------------------------------------- Media Queries  ---------------------------------------- */

@media (max-width: 1199px) {
	.phone {
		font-size: 55px;
	}
}

@media (max-width: 400px) {
	.phone {
		font-size: 43px;
	}
}